goid-tool
1
OpenSC
OpenSC Tools
opensc

# goid-tool

???

    			goid-tool
    			OPTIONS
    			mode

## Description

The `goid-tool` utility can be used from the command line to ???

## Options

`--help`, `-h`

  Print help message on screen.

`--version`, `-V`

  Print the OpenSC package release version.

`--reader` string, `-r` string

  Specify the number of the reader to use. By default, the first reader with present card is used. If the argument is an ATR, the reader with a matching card will be chosen.

`--verbose`, `-v`

  Cause `goid-tool` to be more verbose. Use it multiple times to be even more verbose.

`--verify-pin`, `-p`

  Verify PIN.

`--verify-bio`, `-b`

  Verify finger print.

`--verify-pin-or-bio`

  Verify PIN or finger print (user's choice).

## See also

pkcs11-tool 1 opensc.conf 5

## Authors

`pkcs11-register` was written by Frank Morgner frankmorgner@gmail.com.